# $chan.isMeUserOp

Checks if the current user is at least an user operator on a channel

Syntax

    $chan.isMeUserOp
    $chan.isMeUserOp(<window_id>)

Description
Returns 1 if the current user is at least an user operator on the channel specified by <window_id>, 0 otherwise. If <window_id> is not passed, the current window is used (assuming it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. This function is a "shortcut" for $chan.isuserop($me).

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006